.version.index /* version checker */
{
	color: #00000B;
	background-color: #F14493;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #E0FFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 557.8499999999985px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#um
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#u367-4
{
	z-index: 107;
	width: 89px;
	min-height: 43px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 4px;
}

#u368-4
{
	z-index: 111;
	width: 92px;
	min-height: 13px;
	margin-left: 2px;
	top: -6px;
	margin-bottom: -6px;
}

#menuu369
{
	z-index: 115;
	min-height: 17px;
}

#u398
{
	width: 61px;
	min-height: 17px;
	margin-right: -10000px;
}

#u399
{
	width: 61px;
	padding-bottom: 5px;
}

#u399:hover
{
	width: 61px;
	min-height: 0px;
	margin: 0px;
}

#u399:active
{
	width: 61px;
	min-height: 0px;
	margin: 0px;
}

#u377
{
	width: 61px;
	min-height: 17px;
	margin-right: -10000px;
	left: 63px;
}

#u380
{
	width: 61px;
	padding-bottom: 5px;
}

#u399.MuseMenuActive,#u380:hover
{
	width: 61px;
	min-height: 0px;
	margin: 0px;
}

#u380:active
{
	width: 61px;
	min-height: 0px;
	margin: 0px;
}

#u380.MuseMenuActive
{
	width: 61px;
	min-height: 0px;
	margin: 0px;
}

#u400-4_clip,#u382-4_clip
{
	width: 61px;
	height: 12px;
}

#u391
{
	width: 62px;
	min-height: 17px;
	margin-right: -10000px;
	left: 126px;
}

#u392
{
	width: 62px;
	padding-bottom: 5px;
}

#u392:hover
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u392:active
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u384
{
	width: 62px;
	min-height: 17px;
	margin-right: -10000px;
	left: 190px;
}

#u387
{
	width: 62px;
	padding-bottom: 5px;
}

#u392.MuseMenuActive,#u387:hover
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u387:active
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u495
{
	width: 62px;
	min-height: 17px;
	margin-right: -10000px;
	left: 254px;
}

#u496
{
	width: 62px;
	padding-bottom: 5px;
}

#u387.MuseMenuActive,#u496:hover
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u496:active
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u370
{
	width: 62px;
	min-height: 17px;
	margin-right: -10000px;
	left: 318px;
}

#u371
{
	width: 62px;
	padding-bottom: 5px;
}

#u496.MuseMenuActive,#u371:hover
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u371:active
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u371.MuseMenuActive
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u393-4_clip,#u388-4_clip,#u498-4_clip,#u373-4_clip
{
	width: 62px;
	height: 12px;
}

#u400-4,#u382-4,#u393-4,#u388-4,#u498-4,#u373-4
{
	margin-right: -10000px;
	top: 2px;
}

#menuu369-bw
{
	z-index: 115;
	min-height: 17px;
	margin-top: 9px;
}

#u406
{
	z-index: 6;
	min-height: 197px;
	background-color: #FFFFFF;
	padding-bottom: 23px;
}

#u407
{
	z-index: 7;
	width: 186px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 97px;
}

#u406-bw
{
	z-index: 6;
	min-height: 197px;
}

#u410
{
	z-index: 9;
	min-height: 187px;
	background-color: #00FFFF;
	padding: 13px 214px 20px 5px;
}

#u417-4
{
	z-index: 15;
	display: block;
	vertical-align: top;
	position: relative;
}

#u415
{
	z-index: 13;
	width: 151px;
	background-color: transparent;
	margin-left: 5px;
	margin-top: 13px;
	position: relative;
}

#u410-bw
{
	z-index: 9;
	min-height: 187px;
}

#u523
{
	z-index: 95;
	width: 10px;
	height: 78px;
	position: relative;
	margin-right: -10000px;
	margin-top: 142px;
}

#u528-4
{
	z-index: 99;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
	left: 153px;
}

#u411
{
	z-index: 10;
	min-height: 215px;
	background-color: #29ABE2;
	padding-bottom: 5px;
}

#pu419-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 9px;
	margin-left: 10px;
}

#u419-4
{
	z-index: 19;
	display: block;
	vertical-align: top;
	position: relative;
}

#u420
{
	z-index: 23;
	width: 124px;
	background-color: transparent;
	margin-top: 29px;
	position: relative;
}

#u529-4
{
	z-index: 103;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 150px;
}

#u411-bw
{
	z-index: 10;
	min-height: 215px;
}

#dois,#tres,#quatro
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 142px;
}

#u524
{
	z-index: 96;
	width: 10px;
	height: 78px;
	position: relative;
	margin-right: -10000px;
	margin-top: 142px;
	left: 1px;
}

#u412
{
	z-index: 11;
	min-height: 211px;
	background-color: #FCEE21;
	padding-bottom: 8px;
}

#pu424-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 17px;
	margin-left: 6px;
}

#u424-4
{
	z-index: 25;
	display: block;
	vertical-align: top;
	margin-left: 4px;
	position: relative;
}

#u425
{
	z-index: 29;
	width: 124px;
	background-color: transparent;
	margin-top: 46px;
	position: relative;
}

#u427-4
{
	z-index: 31;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 138px;
}

#u412-bw
{
	z-index: 11;
	min-height: 211px;
}

#resultados
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 140px;
}

#u525
{
	z-index: 97;
	width: 10px;
	height: 78px;
	position: relative;
	margin-right: -10000px;
	margin-top: 140px;
	left: 1px;
}

#page_position_content,#pum,#pu410,#pu411,#pu412,#pcinco
{
	width: 0.01px;
}

#cinco
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 1111px;
}

#u502
{
	z-index: 54;
	min-height: 1188.7016122023297px;
	background-color: #D1FFFF;
	padding-bottom: 0px;
}

#u502_position_content
{
	padding-top: 19px;
}

#u503-4
{
	z-index: 55;
	display: block;
	vertical-align: top;
	margin-left: 6px;
	position: relative;
}

#pu504-4
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: 16px;
	position: relative;
}

#u504-4
{
	z-index: 59;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: -1px;
}

#u505
{
	z-index: 63;
	width: 203px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 165px;
}

#u517-4
{
	z-index: 86;
	display: block;
	vertical-align: top;
	margin-left: 5px;
	margin-top: 19px;
	position: relative;
}

#u520-4
{
	z-index: 91;
	display: block;
	vertical-align: top;
	margin-left: 7px;
	margin-top: 31px;
	position: relative;
}

#u518
{
	z-index: 90;
	width: 369px;
	min-height: 207px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 5px;
	margin-top: 13px;
	position: relative;
}

#u526
{
	z-index: 98;
	width: 10px;
	height: 78px;
	margin-top: 442px;
	position: relative;
}

.ie #u523,.ie #u524,.ie #u525,.ie #u526
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u502-bw
{
	z-index: 54;
	min-height: 1188.7016122023297px;
}

#u507
{
	z-index: 65;
	width: 46px;
	height: 13px;
	border-width: 2px;
	border-style: solid;
	border-color: #FF0000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 164px;
	left: 324px;
}

#u508
{
	z-index: 66;
	width: 2px;
	height: 11px;
	border-color: #FF0000;
	background-color: #FF0000;
	position: relative;
	margin-right: -10000px;
	margin-top: 155px;
	left: 344px;
}

#u509-4
{
	z-index: 67;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 127px;
	left: 174px;
}

#u510-4
{
	z-index: 71;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 128px;
	left: 279px;
}

#u511-4
{
	z-index: 75;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: 200px;
}

#u512-4
{
	z-index: 79;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: 282px;
}

#u514
{
	z-index: 83;
	width: 46px;
	height: 13px;
	border-width: 2px;
	border-style: solid;
	border-color: #FF0000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 166px;
	left: 220px;
}

#u515
{
	z-index: 84;
	width: 2px;
	height: 11px;
	border-color: #FF0000;
	background-color: #FF0000;
	position: relative;
	margin-right: -10000px;
	margin-top: 155px;
	left: 251px;
}

#u413
{
	z-index: 12;
	min-height: 190.9324324324296px;
	background-color: #FFFFFF;
	padding: 15px 10px 13.067567567570393px 9px;
}

#u434-4
{
	z-index: 35;
	display: block;
	vertical-align: top;
	margin-left: 4px;
	position: relative;
}

#pu435
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 15px;
	position: relative;
}

#u435
{
	z-index: 39;
	width: 123px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u439-6
{
	z-index: 43;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 130px;
}

#u437
{
	z-index: 41;
	width: 165px;
	background-color: transparent;
	margin-top: 7px;
	position: relative;
}

#u413-bw
{
	z-index: 12;
	min-height: 190.9324324324296px;
}

#u405-4
{
	z-index: 2;
	width: 348px;
	min-height: 19px;
	margin-left: 16px;
	margin-top: 7px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

